Bug 1264620 - [abrt] konversation: QCoreApplication::notifyInternal(QObject*, QEvent*)(): konversation killed by SIGSEGV
[abrt] konversation: QCoreApplication::notifyInternal(QObject*, QEvent*)(): k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: konversation (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5030d95936cc57b2301bb979c13...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-19 08:01 EDT by Sylvain Petreolle
Modified: 2016-07-19 13:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:57:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.24 KB, text/plain)
2015-09-19 08:01 EDT, Sylvain Petreolle
no flags Details
File: cgroup (189 bytes, text/plain)
2015-09-19 08:01 EDT, Sylvain Petreolle
no flags Details
File: core_backtrace (4.96 KB, text/plain)
2015-09-19 08:01 EDT, Sylvain Petreolle
no flags Details
File: dso_list (22.66 KB, text/plain)
2015-09-19 08:01 EDT, Sylvain Petreolle
no flags Details
File: environ (2.23 KB, text/plain)
2015-09-19 08:01 EDT, Sylvain Petreolle
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-19 08:01 EDT, Sylvain Petreolle
no flags Details
File: maps (102.75 KB, text/plain)
2015-09-19 08:01 EDT, Sylvain Petreolle
no flags Details
File: mountinfo (4.47 KB, text/plain)
2015-09-19 08:01 EDT, Sylvain Petreolle
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-19 08:01 EDT, Sylvain Petreolle
no flags Details
File: open_fds (1012 bytes, text/plain)
2015-09-19 08:01 EDT, Sylvain Petreolle
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-09-19 08:01 EDT, Sylvain Petreolle
no flags Details
File: var_log_messages (303 bytes, text/plain)
2015-09-19 08:01 EDT, Sylvain Petreolle
no flags Details

  None (edit)
Description Sylvain Petreolle 2015-09-19 08:01:14 EDT
Version-Release number of selected component:
konversation-1.6-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        konversation -qwindowtitle Konversation
crash_function: QCoreApplication::notifyInternal(QObject*, QEvent*)
executable:     /usr/bin/konversation
global_pid:     3745
kernel:         4.1.6-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            500

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QCoreApplication::notifyInternal(QObject*, QEvent*) at /lib64/libQt5Core.so.5
 #1 QGtkStyleUpdateScheduler::updateTheme() at /lib64/libQt5Widgets.so.5
 #2 QObject::event(QEvent*) at /lib64/libQt5Core.so.5
 #3 QApplicationPrivate::notify_helper(QObject*, QEvent*) at /lib64/libQt5Widgets.so.5
 #4 QApplication::notify(QObject*, QEvent*) at /lib64/libQt5Widgets.so.5
 #5 QCoreApplication::notifyInternal(QObject*, QEvent*) at /lib64/libQt5Core.so.5
 #6 QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) at /lib64/libQt5Core.so.5
 #7 postEventSourceDispatch(_GSource*, int (*)(void*), void*) at /lib64/libQt5Core.so.5
 #9 g_main_context_iterate.isra at /lib64/libglib-2.0.so.0
 #10 g_main_context_iteration at /lib64/libglib-2.0.so.0
Comment 1 Sylvain Petreolle 2015-09-19 08:01:18 EDT
Created attachment 1075174 [details]
File: backtrace
Comment 2 Sylvain Petreolle 2015-09-19 08:01:19 EDT
Created attachment 1075175 [details]
File: cgroup
Comment 3 Sylvain Petreolle 2015-09-19 08:01:21 EDT
Created attachment 1075176 [details]
File: core_backtrace
Comment 4 Sylvain Petreolle 2015-09-19 08:01:22 EDT
Created attachment 1075177 [details]
File: dso_list
Comment 5 Sylvain Petreolle 2015-09-19 08:01:23 EDT
Created attachment 1075178 [details]
File: environ
Comment 6 Sylvain Petreolle 2015-09-19 08:01:25 EDT
Created attachment 1075179 [details]
File: limits
Comment 7 Sylvain Petreolle 2015-09-19 08:01:27 EDT
Created attachment 1075180 [details]
File: maps
Comment 8 Sylvain Petreolle 2015-09-19 08:01:30 EDT
Created attachment 1075181 [details]
File: mountinfo
Comment 9 Sylvain Petreolle 2015-09-19 08:01:31 EDT
Created attachment 1075182 [details]
File: namespaces
Comment 10 Sylvain Petreolle 2015-09-19 08:01:33 EDT
Created attachment 1075183 [details]
File: open_fds
Comment 11 Sylvain Petreolle 2015-09-19 08:01:34 EDT
Created attachment 1075184 [details]
File: proc_pid_status
Comment 12 Sylvain Petreolle 2015-09-19 08:01:35 EDT
Created attachment 1075185 [details]
File: var_log_messages
Comment 13 Jonathan Wakely 2015-12-22 12:39:27 EST
Another user experienced a similar problem:

No idea. I wasn't using konversation when it crashed, but was running a DNF update in the background.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        konversation
crash_function: QCoreApplication::notifyInternal(QObject*, QEvent*)
executable:     /usr/bin/konversation
global_pid:     4624
kernel:         4.2.6-201.fc22.x86_64
package:        konversation-1.6-1.fc22
reason:         konversation killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2016-07-19 13:57:24 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.